{% extends "base.html" %}
{#{% load static from staticfiles %}#}

{% block title %}
    Usuarios | Profile
{% endblock title %}

{% block content %}

    <form>
        <div class="container">
            <br>
            <div class="form-row">
                <label class="col-md-2">Username</label>
                <label>{{ user.username }}</label>
            </div>
            <br>

            <div class="form-row">
                <label class="col-md-2">Imagen de Perfil</label>
                <label><img src="{{ user.imagen.url }}" width="250"></label>
            </div>

            <br>

            <div class="form-row">
                <label class="col-md-2"></label>
                <a href="{% url 'usuarios_change_image' user.username %}">Cambiar imagen</a>
            </div>

            <br>

            <div class="form-row">
                <label class="col-md-2">Nombre</label>
                <label>{{ user.first_name }}</label>
            </div>

            <div class="form-row">
                <label class="col-md-2">Apellido</label>
                <label>{{ user.last_name }}</label>
            </div>

            <div class="form-row">
                <label class="col-md-2">Email</label>
                <label>{{ user.email }}</label>
            </div>

            <div class="form-row">
                <label class="col-md-2">Fecha de nacimiento</label>
                <label>{{ user.birth_date }}</label>
            </div>

            <div class="form-row">
                <label class="col-md-2">Identificación</label>
                <label>{{ user.tipo_id }} {{ user.identificacion }}</label>
            </div>

            <div class="form-row">
                <label class="col-md-2"></label>
                <a href="{% url 'usuarios_change_password' user.username %}">Cambiar Contraseña</a>

            </div>

{#            <div class="form-row">#}
{#                <label class="col-md-2"></label>#}
{#                <a href="{% url 'usuarios_delete' user.slug %}">Eliminar cuenta</a>#}
{##}
{#            </div>#}

            <div class="form-row">
                <label class="col-md-2"></label>
                <a href="{% url 'usuarios_update' user.slug %}">Actualizar datos</a>

            </div>
        </div>

    </form>

{% endblock content %}

{% block scripts %}

{% endblock scripts %}